
/* ========== BASIC =========================*/

html {
	width:100%;
	font-size: calc( 100vw / 120);
}
@media screen and (min-width: 1200px) {
	html{
		font-size: 62.5%;
	}
}
@media screen and (max-width: 768px) {
	html{
		font-size: calc( 100vw / 37.5);
	}
}

body {
	position:relative;
	width:100%;
	min-height:100vh;
	color:#414a33;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.6;
	overflow: hidden;
}

@media screen and (min-width: 769px) {	
	body {
		font-size: 1.8rem;
	}
	.sp{
		display:none !important;
	}
}
@media screen and (max-width: 768px) {
	body {
		font-size: 1.5rem;
	}
	.pc{
		display:none !important;
	}
}



/* ===== STYLE ==============================*/

/* - */
.inner{
	position: relative;
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
@media screen and (min-width: 769px) {
	.inner{
		padding: 2.78em;
	}
}
@media screen and (max-width: 768px) {
	.inner{
		padding: 2em 1em;
	}
}


/* ----- background ----- */
.bg_star{
	background: url("/common/images/bg_star.png") center top repeat;
}
.bg_chara{
	background: url("/common/images/bg_character.png") center center,rgba(233,83,131,0.2);
}

/* ----- title ----- */
/* papge title */
.page_ttl{
	background: #e95383;
	color: #fff;
	text-align: center;
}

/* section title */
.sec_ttl{
	color: #fff;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	text-shadow: 
		-4px -4px 2px #e95383,-4px -3px 2px #e95383,-4px -2px 2px #e95383,-4px -1px 2px #e95383,-4px 0px 2px #e95383,-4px 1px 2px #e95383,-4px 2px 2px #e95383,-4px 3px 2px #e95383,-4px 4px 2px #e95383,-3px -4px 2px #e95383,-3px -3px 2px #e95383,-3px -2px 2px #e95383,-3px -1px 2px #e95383,-3px 0px 2px #e95383,-3px 1px 2px #e95383,-3px 2px 2px #e95383,-3px 3px 2px #e95383,-3px 4px 2px #e95383,-2px -4px 2px #e95383,-2px -3px 2px #e95383,-2px -2px 2px #e95383,-2px -1px 2px #e95383,-2px 0px 2px #e95383,-2px 1px 2px #e95383,-2px 2px 2px #e95383,-2px 3px 2px #e95383,-2px 4px 2px #e95383,-1px -4px 2px #e95383,-1px -3px 2px #e95383,-1px -2px 2px #e95383,-1px -1px 2px #e95383,-1px 0px 2px #e95383,-1px 1px 2px #e95383,-1px 2px 2px #e95383,-1px 3px 2px #e95383,-1px 4px 2px #e95383,0px -4px 2px #e95383,0px -3px 2px #e95383,0px -2px 2px #e95383,0px -1px 2px #e95383,0px 0px 2px #e95383,0px 1px 2px #e95383,0px 2px 2px #e95383,0px 3px 2px #e95383,0px 4px 2px #e95383,4px -4px 2px #e95383,4px -3px 2px #e95383,4px -2px 2px #e95383,4px -1px 2px #e95383,4px 0px 2px #e95383,4px 1px 2px #e95383,4px 2px 2px #e95383,4px 3px 2px #e95383,4px 4px 2px #e95383,3px -4px 2px #e95383,3px -3px 2px #e95383,3px -2px 2px #e95383,3px -1px 2px #e95383,3px 0px 2px #e95383,3px 1px 2px #e95383,3px 2px 2px #e95383,3px 3px 2px #e95383,3px 4px 2px #e95383,2px -4px 2px #e95383,2px -3px 2px #e95383,2px -2px 2px #e95383,2px -1px 2px #e95383,2px 0px 2px #e95383,2px 1px 2px #e95383,2px 2px 2px #e95383,2px 3px 2px #e95383,2px 4px 2px #e95383,1px -4px 2px #e95383,1px -3px 2px #e95383,1px -2px 2px #e95383,1px -1px 2px #e95383,1px 0px 2px #e95383,1px 1px 2px #e95383,1px 2px 2px #e95383,1px 3px 2px #e95383,1px 4px 2px #e95383;
}
.sec_ttl span{
	display: inline-block;
	padding: 0 .05em;
	font-size: 1.3em;
}
@media screen and (min-width: 769px) {
	/* papge title */
	.page_ttl{
		padding: 0.375em;
		font-size: 1.56em;
	}

	/* section title */
	.sec_ttl{
		margin-bottom: 1.43em;
		font-size: 1.94em;
		}
}
@media screen and (max-width: 768px) {
	/* papge title */
	.page_ttl{
		padding: 0.5em;
		font-size: 1.13em;
	}

	/* section title */
	.sec_ttl{
		margin-bottom: 1em;
		font-size: 1.5em;
		}
}


/* ----- images ----- */
img.cover,
img.contain{
	width: 100%;
	max-width: none;
	height: 100%;
	vertical-align: middle;
}
img.cover{
	object-fit: cover;
	font-family: 'object-fit: cover';
}
img.contain{
	object-fit: contain;
	font-family: 'object-fit: contain';
}


/* ----- list ----- */
.flex{
	display: flex;
	flex-wrap: wrap;
}

/* card*/
.card{
}
.card li{
	position: relative;
}
.card a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	transition: 0.2s;
}
.card .img{
	position: relative;
	padding-top: 100%;
	overflow: hidden;
}
.card .img img{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: none;
	height: 100%;
	transform: translate(-50%,-50%);
	object-fit: cover;
	font-family: 'object-fit: cover';
	vertical-align: middle;
}
.card .txt{
	padding: .7em 1em 1em;
}
.card .ttl{
	margin-bottom: 1em;
}
.card .tags{
	position: absolute;
	bottom: 1em;
	padding-right: 4em;
}
.card .tag{
	display: inline-block;
	margin-right: .2em;
	padding: 0 .5em;
	border: 1px solid #e95383;
	color: #e95383;
	font-size: 1.4rem;
}
.card .date{
	color: #9fa0a0;
	font-size: 1.35rem;
	text-align: right;
}

@media screen and (min-width: 769px) {
	.card a:hover{
		box-shadow:0px 0px 20px 0px #ffdbdb;
		transform:  scale(1.05,1.05);
	}
	.bnr_onlineshop a:hover,
	.bnr_members a:hover{
		transform:  scale(1.03,1.03);
	}
}
@media screen and (max-width: 768px) {
}


/* ----- link ----- */
a{
	color: #414a33;
	text-decoration: none;
}

.btn{
	display: inline-block;
	padding: .2em 2em;
	background: #e95383;
	border-radius: 6px;
	color: #fff;
	font-weight: bold;
	letter-spacing: .05em;
	text-align: center;
	vertical-align: middle;
	transition: 0.2s;
}
.btn.big{
	display: block;
	width: 18em;
	max-width: 100%;
	padding: .65em 2em;
	border-radius: 10px;
}

.btn.bigger{
	position: relative;
	display: block;
	width: 23em;
	max-width: 100%;
	padding: .65em 0;
	font-weight: normal;
}
.btn.bigger::before{
	content: "";
	position: absolute;
	top: 50%;
	right: 1.5em;
	display: block;
	width: .6em;
	height: .6em;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(-45deg) translateY(-50%);
}

.btn_wrap{
	text-align: center;
}

@media screen and (min-width: 769px) {
	a.call{
		color: #414a33;
		cursor: default;
		pointer-events: none;
	}
	.btn.big{
		margin: 2.5em auto 0;
		font-size:2.0rem;
	}
	.btn.bigger{
		margin: 2em 0 0;
		font-size: 2.56rem;
	}
	.btn.bigger.crane-game{
		margin: 2em auto 0 !important;
	}

	/* hover */
	.btn:hover{
		box-shadow:0px 0px 20px 0px #ffdbdb;
		transform:  scale(1.05,1.05);
	}
}
@media screen and (max-width: 768px) {
	a.call{
		color: #e95383;
	}

	.btn.big{
		width: 100%;
		margin-top: 2em;
		font-size:1.7rem;
	}

	.btn.bigger{
		width: 100%;
		margin-top: 2em;
		padding: .8em 3em .65em 2em;
		font-size: 1em;
	}

}


/* ----- bredcrumb ----- */

.bredcrumb{
	background: #eaeaea;
}
.bredcrumb ol{
	display: flex;
	flex-wrap: wrap;
	max-width: 1100px;
	margin: 0 auto;
	padding: .2em 0;
}
.bredcrumb li{
	position: relative;
	color: #4e3240;
}
.bredcrumb li + li{
	margin-left: 2em;
}
.bredcrumb li + li::before{
	content: "";
	position: absolute;
	top: .5em;
	left: -1.4em;
	display: block;
	width: .6em;
	height: .6em;
	border-right: 2px solid #4e3240;
	border-bottom: 2px solid #4e3240;
	transform: rotate(-45deg);
}
.bredcrumb a{
	display: block;
	border-bottom: 1px solid transparent;
	color: #4e3240;
	transition: 0.2s;
}

@media screen and (min-width: 769px) {
	.bredcrumb{
		padding: 0 10px;
	}
	.bredcrumb li{
		font-size: .78em;
	}
	
	/* hover */
	.bredcrumb a:hover{
		border-color: #4e3240;
	}
}
@media screen and (max-width: 768px) {
	.bredcrumb{
		overflow-x: scroll;
	}
	.bredcrumb ol{
		margin-left: .5em;
		flex-wrap: nowrap;
	}
	.bredcrumb li{
		white-space: nowrap;
		font-size: .8em;
	}
}


/* ----- text style ----- */

.bold{
	font-weight: bold;
}

.left{
	text-align: left;
}
.center{
	text-align: center;
}
.rihgt{
	text-align: right;
}

.red{
	color: red;
}



/* ===== HEADER ==============================*/

header .inner{
	max-width: 1200px;
}

header .logo{
	font-size: 1em;
	line-height: 1;
}


/* ----- static header ----- */
#static_header{
	background: #fff;
}
#static_header .tagline{
	color: #550030;
	line-height: 1;
}

@media screen and (min-width: 769px) {
	#static_header{
		padding: 0 1.67em;
	}
	#static_header .inner{
		padding: .75em 0;
	}
	#static_header .logo{
		width: 7.89em;
		margin: 0 auto .3em;
	}
	#static_header .tagline{
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	#static_header .inner{
		height: 3.33em;
		padding: .5em 0;
	}
	#static_header .logo{
		width: 5em;
		margin: 0 auto .1em;
	}
	#static_header .tagline{
		font-size: .66em;
		text-align: center;
	}
}


/* ----- fix header ----- */

#fix_header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	background: #fff;
}

.fix_menu{
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

/* language nav */
.lang_nav{}
.lang_nav li{
	margin: 0 .3em;
	transition: 0.2s;
}
.lang_nav a{
	display: block;
	padding: .2em .5em;
	border: 1px solid #e95383;
	border-radius: 5px;
	font-size: .8em;
	color: #e95383;
}

/* social nav */
.social_nav{
	display: flex;
	margin: 0 1em;
}
.social_nav li{
	margin: 0 .3em;
/*
	border-radius: 50%;
*/
	border-radius: 20px;
	overflow: hidden;
}

@media screen and (max-width: 768px){
.social_nav li:nth-child(2){
	display: none;
}
}
@media screen and (min-width: 769px){
.social_nav li:nth-child(2){
	width: 3.7em;
}
}

.social_nav a{
	display: block;
	width: 100%;
	height: 100%;
}


@media screen and (min-width: 769px) {
	#fix_header{
		padding: 0 1.67em;
	}
	#fix_header .inner{
		height: 5.56em;
		padding: 1.39em 0;
	}
	#fix_header .logo{
		width: 7.89em;
	}

	.fix_menu{
		top: 1.5em;
		left: 7.89em;
		right: 2.78em;
	}

	/* groval nav*/
	.groval_nav{
		display:flex;
		align-items: center;
		margin-right: 1em;
	}
	.groval_nav li{
		margin: 0 .3em;
	}
	.groval_nav a{
		display: block;
		padding: .5em .5em;
		color: #550030;
		font-size: 1.4rem;
/*
		font-size: 1.1vw;
*/
		transition: 0.2s;
	}
	.groval_nav a.about{
		background: #fdeff5;
		border-radius: 10px;
		font-size: 1.4rem;
/*
		font-size: 1vw;
*/
		line-height: 1.2;
	}

	/* language nav*/
	.lang_nav{}
	.lang_nav li{}
	.lang_nav a{
	}

	/* social nav*/
	.social_nav{
	}
	.social_nav li{
		width: 2.56em;
		height: 2.56em;
		transition:0.2s;
	}
	.social_nav a{
	}

	/* hover*/
	.lang_nav li:hover,
	.social_nav li:hover{
		box-shadow:0px 0px 20px 0px #ffdbdb;
		transform:  scale(1.05,1.05);
	}
}
@media screen and (max-width: 768px) {
	#fix_header .inner{
		height: 3.33em;
		padding: .67em 0;
	}
	#fix_header .logo{
		width: 5em;
		margin-left: 1em;
		padding: .1em 0;
	}

	.fix_menu{
		position: absolute;
		top: .67em;
		left: 6em;
		right: 3em;
	}

	/* language nav*/
	.lang_nav{}
	.lang_nav li{}
	.lang_nav a{
		font-size: .8em;
	}

	/* social nav*/
	.social_nav{
	}
	.social_nav li{
		width: 2em;
		height: 2em;
	}
	.social_nav a{
	}
}


/* ----- open and close menu ----- */
/* button */
.nav_open,
.nav_close{
	position: absolute;
	display: block;
}
.nav_close::before,
.nav_close::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -.19em;
	border-radius: 3px;
}

/* open button */
.nav_open{
	right: 0;
	background: url("../images/icon_menu.png") center center no-repeat;
	background-size: contain;
}

/* close button */
.nav_close{
	right: 1.67em;
}
.nav_close::before,
.nav_close::after{
	background: #fff;
}
.nav_close::before{
	transform: rotate(45deg);
}
.nav_close::after{
	transform: rotate(-45deg);
}

/* ----- nav content ----- */
.nav_wrap{
	position: fixed;
	top: 0;
	right: -100%;
	z-index: 99;
	min-height: 100vh;
	background: rgba(77,28,43,0.8);
}

.site_nav{
	position: relative;
}
.site_nav li{
	margin-bottom: .8em;
}
.site_nav a{
	color: #fff;
}

/* ----- nav motion ----- */
#nav_sw ~ .nav_wrap{
	transition: 0.5s;
}
#nav_sw:checked ~ .nav_wrap{
	right: 0;
}

@media screen and (min-width: 769px) {
	/* button  */
	.nav_open,
	.nav_close{
		top: 1.67em;
		width: 2.22em;
		height: 2.22em;
	}
	.nav_close::before,
	.nav_close::after{
		width: 2.22em;
		height: .38em;
	}
	
	/* ----- nav content ----- */
	.nav_wrap{
/*
		padding-right: 2.78em;
*/
	}

	.site_nav{
		max-width: 550px;
		padding:7.56em 2.78em 2.78em;
	}
	
	/* hover*/
	.site_nav a:hover{
		text-decoration: underline;
	}
}
@media screen and (max-width: 768px) {
	/* button  */
	.nav_open,
	.nav_close{
		top: .665em;
		right: 1em;
		width: 2em;
		height: 2em;
	}
	.nav_close::before,
	.nav_close::after{
		width: 2.02em;
		height: .36em;
	}

	/* ----- nav content ----- */
	.nav_wrap{
	}
	.site_nav{
		padding: 5em 2em 2em;
	}
}



/* ===== MAIN ============================== */

@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
}



/* ===== FOOTER ============================== */

footer{
	background: #e95383;
	color: #fff;
}

.f_logo{
	width: 8.33em;
	margin: 0 auto 1.67em;
}

/* footer nav */
.fnav{
	margin-bottom: 1em;
}
.fnav ul{}
.fnav li{}
.fnav a{
	color: #fff;
}

/* OEM */
.f_oem{
	width: 22em;
	margin: auto;
	border-top: 1px solid #fff;
}
.f_oem p{
	padding: 1em 0;
	font-size: 1.2rem;
	text-align: center;
}

.oem_btn{
	display: block;
	width: 22em;
	margin: 0 auto 1.5em;
	padding: .5em 1em;
	background: #fff;
	color: #e95383;
	font-weight: bold;
	text-align: center;
}

/* copyright */
.copy{
	font-size: .78em;
	text-align: center;
}

/* pagetop */
#pagetop{
	position: fixed;
	bottom: 20%;
	right: 50%;
	display: block;
	width: 4.6em;
	height: 4.6em;
	margin-right: -31.5em;
	background: #e95383;
	border-radius: 50%;
	transition: box-shadow 0.2s, transform 0.2s;
}
#pagetop::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 1.3em;
	height: 1.3em;
	border-top: 5px solid #fff;
	border-right: 5px solid #fff;
	transform: rotate(-45deg) translate(-2.5px,-50%);
}

@media screen and (min-width: 769px) {
	footer .inner{
		padding: 1.67em 0;
	}

	/* footer nav */
	.fnav{}
	.fnav ul{
		justify-content: center;
		align-items: center;
	}
	.fnav li{
		font-size: .94em;
	}
	.fnav li + li::before{
		content: "|";
		padding: 0 .5em;
	}
	.fnav a{
		display: inline-block;
		border-bottom: 1px solid transparent;
		transition: 0.2s;
	}
	
	/* corporation */
	
	/* hover */
	.fnav a:hover{
		border-color: #fff;
	}

	#pagetop:hover{
		box-shadow:0px 0px 20px 0px #ffdbdb;
		transform:  scale(1.05,1.05);
	}
}
@media screen and (max-width: 768px) {
	footer .inner{
		padding: 1.67em 1em;
	}

	/* footer nav */
	.fnav{}
	.fnav ul{
		width: 20em;
		max-width: 100%;
		margin: 0 auto 1em;
	}
	.fnav li{
		width: 10em;
		margin-bottom: .2em;
		line-height: 2;
	}
}



/* ===== ITEM LIST ===============*/

.list_item a{
	border: 1px solid #e6e6e6;
}
.list_item .txt{
	font-size: .89em;
}

@media screen and (min-width: 769px) {
	.list_item {
	}
/*
	.list_item li{
		width: 19%;
		margin: 0 1.25% 1.25% 0;
	}
	.list_item li:nth-child(5n){
		margin-right: 0;
	}
*/
	.list_item li{
		width: 32%;
		margin: 0 2% 2% 0;
	}
	.list_item li:nth-child(3n){
		margin-right: 0;
	}
}
@media screen and (max-width: 768px) {
	.list_item {
	}
	.list_item li{
		width: 100%;
		margin-bottom: 1em;
	}
	.list_item li:last-child{
		margin-bottom:0;
	}
/*
	.list_item a{
		display: table;
		width: 100%;
		height: auto;
	}
	.list_item .img,
	.list_item .txt{
		display: table-cell;
		vertical-align: top;
	}
	.list_item .img{
		position: relative;
		width: 100px;
		height: 100px;
		padding: 0;
	}
	.list_item .img img{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.list_item .txt{
	}
*/
}



/* ===== SHARE ON ===============*/

#share{
	background: #d2f6fe;
	background: linear-gradient(to bottom, #d2f6fe 0%,#e8f9fc 20%,#ffffff 100%);
}
#share .inner{
	padding: 0;
	background: url("../images/bg_rainbow.png") center bottom no-repeat;
	background-size: 40em;
}
#share .inner::before,
#share .inner::after{
	content: "";
	position: absolute;
	bottom: 0;
	display: block;
	background: url("../images/bg_croud.png") center bottom no-repeat;
	background-size: contain;
}

#share h2{
	position: relative;
	margin: auto;
	font-size: 1em;
}

#share .list_social{
	position: absolute;
	left: 0;
	bottom: 3em;
	width: 100%;
	justify-content: center;
}
#share .list_social li{
	margin: 0 .5em;
	border-radius: 50%;
	overflow: hidden;
	transition: 0.2s;
}
#share .list_social a{
	display: block;
	width: 100%;
	height: 100%;
}

@media screen and (min-width: 769px) {
	#share .inner::before,
	#share .inner::after{
		width: 33.33em;
		height: 13.89em;
	}
	#share .inner::before{
		left:-15em;
	}
	#share .inner::after{
		right: -15em;
	}

	#share h2{
		width: 38.89em;
	}

	#share .list_social li{
		width: 3.61em;
		height: 3.61em;
	}

	/* hover  */
	#share .list_social li:hover{
		box-shadow: 0px 0px 20px 0px #ffdbdb;
		transform: scale(1.1,1.1);
	}

}
@media screen and (max-width: 768px) {
	#share .inner{
		background-size: 27em;
	}
	#share .inner::before,
	#share .inner::after{
		width: 15em;
		height: 5em;
	}
	#share .inner::before{
		left:-7em;
	}
	#share .inner::after{
		right: -7em;
	}

	#share h2{
		width: 25em;
		overflow: hidden;
	}
	#share h2 img{
		width: 130%;
		max-width: none;
	}

	#share .list_social{
		z-index: 2;
		padding-left: 30%;
	}
	#share .list_social li{
		width: 2.8em;
		height: 2.8em;
	}
	#share .list_social{
		bottom: 1.3em;
	}
}



/* ===== STORE ===============*/

/* list store */
.list_store{
}
.list_store li{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
}
.list_store a{
	display: block;
	width: 100%;
	height: 100%;
}

.notification_store{
	margin-bottom: 3em;
	padding: 10px;
	line-height: 1.38;
	border: 2px solid #E40080;
	border-radius: 10px;
	background: #ffffee;
}

.notification_store a{
	text-decoration: underline;
	color: #e95383;
}

.notification_store a:hover{
	text-decoration: none;
	color: #e95383;
}

/* information*/
.store_ttl{
	margin-bottom: .5em;
	color: #e95383;
}
.store_open{
	margin-bottom: .5em;
}
.store_address{
	margin-bottom: .5em;
	line-height: 1.38;
}
.store_btn{
	position: absolute;
}

/* with image */
.list_store .store{
}
.list_store .store a{
	padding: 0;
}

.store .store_phone{
	margin-bottom: .8em;
}
.store .store_btn{
	bottom: auto;
	transform: translateY(-2.8em);
}

.store_img{
	position: relative;
	display: flex;
	justify-content: space-between;
}
.store_img li{
	width: 49%;
	border-radius: 0;
}
.store_img figure{
	width: 100%;
	padding-top: 73.68%;
	margin-bottom: .2em;
}
.store_img figure img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.store_img figcaption{
	font-size: .78em;
	text-align: center;
}

@media screen and (min-width: 769px) {
	/* list store */
	.list_store{
		justify-content: space-between;
	}
	.list_store li{
		width: calc( 50% - 1em);
	}
	.list_store a{
		padding: 1.3em 2em 1.5em;
	}

	/* information*/
	.store_ttl{
		font-size: 2.56rem;
	}
	.store_open{
	}
	.store_address{
	}
	.store_btn{
		right: 2em;
		bottom: 1.85em;
	}

	/* with image */
	.list_store{
	}
	.list_store .store{
		width: 100%;
	}
	.list_store .store + .store{
		margin-top: 3em;
	}
	.list_store .store a{
	}

	.list_store .img{
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		height: 100%;
	}

	.list_store .info{
		padding: 2.5em 3em 2.5em calc(50% + 3em );
	}
	.store_btn{
		right: 3em;
	}
}
@media screen and (max-width: 768px) {
	/* list store */
	.list_store{
		margin-bottom: 1em;
	}
	.list_store li{
		margin-bottom: 1em;
	}
	.list_store a{
		padding: .8em 1em 1.2em;
	}

	/* information*/
	.store_ttl{
		font-size: 2.0rem;
	}
	.store_open{
	}
	.store_address{
	}
	.store_btn{
		right: 1em;
		bottom: 1em;
	}

	/* with image */
	.list_store .store + .store{
		margin-top: 2em;
	}
	.list_store .store .info{
		padding: .8em 1em;
	}

	.store .store_btn{
		right: 1em;
	}
}



/* ===== TOP notification ============================== */
.top_notification{
	margin: 0 auto;
	line-height: 1.38;
	background: #FDEFF5;
}

.top_notification{
	padding-top: 4em;
}

.top_notification+.top_notification{
	padding-top: 20px !important;
}

.top_notification ul{
	width: 1000px;
	margin: 0 auto;
	padding: 20px;
	background: #fff;
	border: 2px solid #E40080;
	border-radius: 10px;
	text-align: center;
}

.top_notification li+li{
	margin-top: 1em;
}

@media screen and (max-width: 768px) {
	.top_notification{
		padding-right: 1em;
		padding-left: 1em;
	}
	.top_notification ul{
		width: 100%;
	}
}

.top_notification a{
	text-decoration: underline;
	color: #006699;
}

.top_notification a:hover{
	text-decoration-color: none;
}

.top_notification img{
	margin-bottom: 10px;
}



/* ===== NET SHOP ============================== */

/* list store */
.list_shop{
	margin-top: 20px;
}
.list_shop li{
	text-align: center;
}
.list_shop li a{
	display: inline-block;
}
.list_shop li .text{
	margin-bottom: 5px;
	font-weight: bold;
	color: #e95383;
}
.list_shop li .pic{
	overflow: hidden;
	border: 1px solid #ccc;
}

@media screen and (min-width: 769px) {
	/* list store */
	.list_shop{
		flex-wrap: nowrap;
		justify-content: center;
	}
	.list_shop li{
		width: 15em;
		margin: 0 .5em;
	}	
}
@media screen and (max-width: 768px) {
	/* list store */
	.list_shop{
		justify-content: space-between;
	}
	.list_shop li{
		width: calc( 50% - .5em);
		margin-bottom: .5em;
	}
}



/* ===== SLIDER ============================== */
.slick-slider {
	position: relative;
	display: block;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

.slick-loading .slick-list {
	background: #fff url('./ajax-loader.gif') center center no-repeat;
}


/* ===== SLIDER ============================== */
/* timer_set */
.timer_set{
	display: none;
}




/* ===== SUMIKKO LP ============================== */

.sumikko_lp{
	position: relative;
}

.sumikko_lp a{
	display: inline-block;
}

.sumikko_lp a:hover{
	opacity: 0.7;
}

.sumikko_lp .s_mv{
	text-align: center;
}

.sumikko_lp .s_mv img{
	width: 100%;
	max-width: none;
}

.sumikko_lp .s_content{
	position: relative;
	background: #FFFCE9;
	text-align: center;
}

@media screen and (min-width: 769px) {
	.sumikko_lp{
		background: url("/common/images/sumikko_lp/background.png");
	}

	.sumikko_lp .s_content{
		max-width: 1068px;
		margin: 0 auto;
	}

	.sumikko_lp .catch{
		padding-top: 60px;
		background: url("/common/images/sumikko_lp/line.png") left top no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		line-height: 180%;
		font-size: 2.2rem;
		color: #684A31;
	}

	.sumikko_lp .s_block+.s_block{
		margin-top: 10px;
		padding-top: 40px;
		background: url("/common/images/sumikko_lp/line.png") left top no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}

	.sumikko_lp .s_block .btn_link{
		margin-bottom: 40px;
	}

	.sumikko_lp .s_content .strawberry{
		position: fixed;
		display: none;
		bottom: 50px;
		right: calc((100% - 1200px) / 2)
	}

@media screen and (min-width: 1269px) {
	.sumikko_lp .sns{
		position: absolute;
		left: calc((100% - 1068px) / 2 - 100px);
		bottom: 125px;
	}
}

@media screen and (max-width: 1268px) {
	.sumikko_lp .sns{
		position: absolute;
		left: 0;
		bottom: 125px;
	}
}

	.sumikko_lp .sns .title{
		margin-bottom: 10px;
	}

	.sumikko_lp .sns ul{
		overflow: hidden;
	}

	.sumikko_lp .sns li{
		float: left;
	}

	.sumikko_lp .sns li+li{
		margin-left: 30px;
	}

	.sumikko_lp .atte{
		padding: 20px 0;
		line-height: 180%;
		background: #FAD9D0;
		text-align: center;
		font-size: 1.8rem;
		color: #684F36;
	}

}


@media screen and (max-width: 768px) {
	.sumikko_lp .s_content{
		padding: 0 15px;
	}

	.sumikko_lp .catch{
		padding-top: 40px;
		background: url("/common/images/sumikko_lp/line.png") left top no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		line-height: 180%;
		font-size: 3vw;
		color: #684A31;
	}
	.sumikko_lp .s_block+.s_block{
		margin-top: 10px;
		padding-top: 20px;
		background: url("/common/images/sumikko_lp/line.png") left top no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}

	.sumikko_lp .s_block .btn_link{
		margin-bottom: 30px;
	}

	.sumikko_lp .s_content .strawberry{
		width: 60px;
		position: fixed;
		display: none;
		bottom: 50px;
		right: 10px;
		z-index: 10000;
	}

	.sumikko_lp .sns{
		padding: 20px 0;
		background: #FFFCE9;
	}

	.sumikko_lp .sns .title{
		margin-bottom: 10px;
		text-align: center;
	}

	.sumikko_lp .sns ul{
		text-align: center;
	}

	.sumikko_lp .sns li{
		display: inline-block;
	}

	.sumikko_lp .sns li+li{
		margin-left: 20px;
	}

	.sumikko_lp .sns .title img{
		width: 66px;
	}

	.sumikko_lp .sns ul img{
		width: 55px;
	}

	.sumikko_lp .atte{
		padding: 20px 0;
		line-height: 180%;
		background: #FAD9D0;
		text-align: center;
		font-size: 1rem;
		color: #684F36;
	}
}



/* ===== I'm Doraemon LP ============================== */

.dra .s_block{
	position: relative;
}

.dra video{
	max-width: 100%;
}

@media screen and (min-width: 769px) {
	.dra{
		width: 1080px;
		margin: 0 auto;
		padding-top: 50px;
		background: url("/common/images/im_doraemon_lp/background.png") center 68px repeat-y;
	}
	.dra .s_mv{
		margin-bottom: 20px;
		text-align: center;
	}

	.dra .catch{
		margin-bottom: 20px;
		text-align: center;
	}
	.dra .s_block{
		margin-bottom: 50px;
	}
	.dra .s_block .btn_link a{
		width: 256px;
		height: 104px;
		display: block;
		background: url("/common/images/im_doraemon_lp/btn.png") center top no-repeat;
		text-indent: -9999px;
	}
	.dra .s_block .btn_link a:hover{
		background: url("/common/images/im_doraemon_lp/btn.png") center bottom no-repeat !important;
	}
	.dra .s_block.s1,
	.dra .s_block.s2,
	.dra .s_block.s3{
		width: 737px;
		margin: 0 auto 100px;
	}
	.dra .s_block.s3{
		text-align: center;
	}
	.dra .s_block.s1 .btn_link{
		position: absolute;
		right: 115px;
		bottom: 35px;
	}
	.dra .s_block.s2 .btn_link{
		position: absolute;
		left: -50px;
		bottom: 30px;
	}
	.dra .nobi{
		position: fixed;
		display: none;
		bottom: 50px;
		right: calc((100% - 1080px) /2);
	}
	.dra .sns{
		margin-bottom: -80px;
		overflow: hidden;
		position: relative;
		z-index: 100;
	}
	.dra .sns .title{
		float: left;
		width: 188px;
		margin-right: 20px;
		padding-top: 25px;
	}
	.dra .sns ul{
		overflow: hidden;
	}
	.dra .sns li{
		float: left;
		width: 63px;
	}
	.dra .sns li+li{
		margin-left: 20px;
	}
}


@media screen and (max-width: 768px) {
	.dra{
		padding-top: 30px;
		background: url("/common/images/im_doraemon_lp/background.png") center top repeat-y;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}
	.dra .s_mv{
		margin: 0 10px 20px;
		text-align: center;
	}

	.dra .catch{
		margin: 0 10px 20px;
		text-align: center;
	}
	.dra .s_block{
		margin-bottom: 50px;
	}
	.dra .s_block .pic{
		margin-bottom: 15px;
	}
	.dra .s_block .btn_link a{
		width: 128px;
		height: 52px;
		margin: 0 auto;
		display: block;
		background: url("/common/images/im_doraemon_lp/btn.png") center top no-repeat;
		-webkit-background-size: 128px 104px;
		background-size: 128px 104px;
		text-indent: -9999px;
	}
	.dra .s_block.s1,
	.dra .s_block.s2,
	.dra .s_block.s3{
		margin: 0 10px 50px;
	}
	.dra .nobi{
		width: 70px;
		position: fixed;
		display: none;
		bottom: 50px;
		right: 10px;
		z-index: 10000;
	}
	.dra .sns{
		padding-left: 10px;
		overflow: hidden;
	}
	.dra .sns .title{
		float: left;
		width: 94px;
		margin-right: 10px;
		padding-top: 15px;
	}
	.dra .sns ul{
		overflow: hidden;
	}
	.dra .sns li{
		float: left;
		width: 32px;
	}
	.dra .sns li+li{
		margin-left: 10px;
	}
}




.crane_note+.shop_list_table{
	margin-top: 2.78em;
}

.shop_list_table table{
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 14px;
}

.shop_list_table th,
.shop_list_table td{
	padding: 20px 10px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.shop_list_table th{
	background: #E95383;
	color: #fefefe;
}

@media screen and (max-width: 768px) {

.shop_list_table{
	overflow: auto;
	white-space: nowrap;
}

.shop_list_table::-webkit-scrollbar{
	height: 5px;
}

.shop_list_table::-webkit-scrollbar-track{
	background: #F4F4F4;
}

.shop_list_table::-webkit-scrollbar-thumb {
	background: #C1C1C1;
}

}



